
Foreman - Feature #8163

As a user, I should not be required to set a puppet environment on a host.

10/29/2014 12:51 PM - Eric Helms

Status: New   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/29/2014 12:55 PM - Robert Mortimer

My understanding is you do not have to.

If the host and the ECN (Foreman) environments are not the same the ECN wins but a puppet warning is printed to show that the host and the ECN

did not agree

The warning is part of puppet functionality and not something foreman can fix

#2 - 10/30/2014 04:35 AM - Dominic Cleal

- Category set to Puppet integration
